html {
    height: 100%;
}
body{
    height: 100%;
}



/*****************
    Begin Index
*****************/
#bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: -1;
    background: url("../images/background-5.jpg");
}
#bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}
.login-container {
    margin: 0 auto;
    margin-top: 150px;
    text-align: center !important;
    height:400px;
    width:300px;
    color:#293133;
    border: 1px solid darkcyan;
    webkit-box-shadow: 5px 5px 3px -2px #00A86B;
    moz-box-shadow: 5px 5px 3px -2px #00A86B;
    box-shadow: 5px 5px 3px -2px #00A86B;
    /*outline: 2px solid white;*/
}
h2 {
    color: #4F4F4F;
    font-family: "Comic Sans MS";
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 5px;
}
h4 {
    color: #4F4F4F;
    letter-spacing: 2px;
}
.dollar {
    bottom: 14px;
    position: relative;
    right: 2px;
}

@media screen and (max-width: 800px) {
    .login-container {
        margin-top:100px;
    }
}
@media screen and (max-width: 400px) {
    .login-container {
        margin-top:50px;
    }
}
@media screen and (max-width: 300px) {
    .login-container {
        margin-top:0px;
    }
}
/***************
    End Index
***************/

.balance{
    font-weight: bold;
    font-size: 16px;
    color: green;
    margin-right: 15px;
    min-width: 100px;
    display: inline-block;
    text-align: right;
}

.datepicker{
    z-index:10000 !important;
}
.title_right{
    text-align: right;
}

/************************************
    Begin Search
************************************/
.title_section{
    background-color:#FEFEE9;
    border-bottom: 1px dotted grey;
    font-weight: bold;
    margin-top:0px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom: 10px;
}

/***************
    End Search
***************/


/************************************
    Begin Project, Tasks, Comments
************************************/
.row_highlight{
    background-color:#FEFEE9;
    border-bottom: 1px dotted grey;
    margin-top:50px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom: 5px;
}

/***********************************
    End Projects, Tasks, Comments
***********************************/


/***********************************
    Begin categories
***********************************/
.tables_title,
#categories_responsive {
    padding: 0px 15px 0px 15px;
}
#categories_responsive .row .td {
    border-top: 1px solid #EFEFEF;
    /*border-bottom: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;*/
    border-left: 1px solid #EFEFEF;
    vertical-align: middle;
    height: 35px;
}
.category-row{
    padding-top: 7px;
    cursor: pointer;
}
.category-row-no-pointer{
    cursor: default !important;
    border-right: 1px solid #EFEFEF;
}
.delCategory{
    top: 5px;
    position: relative;
    cursor: pointer;
}
/*******************************
    End Modal Projects, Tasks
*******************************/



/****************************************
    Dataview projects, tasks, comments
****************************************/
